<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_91bce8cc46c2d1a1c49b6c892b066b0d" kind="dir">
    <compoundname>include</compoundname>
    <innerfile refid="cy__result_8h">cy_result.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="core_lib/include/" />
  </compounddef>
</doxygen>